TMS-99 Mnemonic System v1.4.9
Platform: solaris amd64 (Console Version)

Usage:
  ./tms99-1.4.9-solaris-amd64 generate                    # TMS-99 mode (27 words)
  ./tms99-1.4.9-solaris-amd64 --mode bip39 generate       # BIP39 mode (24 words)
  ./tms99-1.4.9-solaris-amd64 --web                        # Start web server (browser-based GUI)
  ./tms99-1.4.9-solaris-amd64 --help                       # Show all options

The wordlist is embedded - no additional files needed!
Web server mode: http://localhost:9990/?token= (token shown on startup)

Security features:
• Memory zeroing after use
• Terminal state reset on exit
• No disk storage of secrets
• Interactive batch confirmation (3 words at a time)
